.company{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #8A0255;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #8A0255;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { font-size:100%;} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#ACACAC;}

a:link {color: #F425A9; text-decoration: none;}
a:visited {color: #F425A9; text-decoration: none;}
a:hover {color: #FC75D7; text-decoration: underline;}
a:active {color: #FC75D7; text-decoration: underline;}

.bgtop{background-image: url(images/bgtop.jpg);}
.bgmenu{background-image: url(images/bgmenu.jpg);}
.menu_t{background-image: url(images/menu_t.jpg);}
.menu_b{background-image: url(images/menu_b.jpg);}
.menu_l{background-image: url(images/menu_l.jpg);}
.menu_r{background-image: url(images/menu_r.jpg);}
.ex_l{background-image: url(images/ex_l.jpg);}
.ex_r{background-image: url(images/ex_r.jpg);}
.ex_t{background-image: url(images/line01.jpg);}
.bgbottom{background-image: url(images/bgbottom.jpg);}